
#stacks_in_12_page20 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_8_page20 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_4_page20 {
	margin:  5px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_40_page20 {
	height: 40px;
}










#stacks_in_2_page20 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_28_page20 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_26_page20 {
	margin:  5px;
	padding:  5px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_41_page20 {
	height: 40px;
}










#stacks_in_16_page20 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_24_page20 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_22_page20 {
	margin:  5px;
	padding:  5px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_42_page20 {
	height: 40px;
}










#stacks_in_18_page20 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_44_page20 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_46_page20 {
	margin:  5px;
	padding:  5px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_48_page20 {
	height: 40px;
}










#stacks_in_10_page20 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_20_page20 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_38_page20 {
	margin:  5px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_43_page20 {
	height: 40px;
}










#stacks_in_14_page20 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_36_page20 {
	margin:  5px;
}

#stacks_in_34_page20 {
	margin:  5px;
}

#stacks_in_6_page20 {
	margin:  5px;
	padding:  5px;
}
